Bug 69283 - Need to create ISOs for satellite release
Summary: Need to create ISOs for satellite release
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Mihai Ibanescu
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-19 21:53 UTC by Greg DeKoenigsberg
Modified: 2007-07-31 19:08 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-19 14:57:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Greg DeKoenigsberg 2002-07-19 21:53:19 UTC
We are blocking on the completion of the docs and docs RPMs, but once that's
finished...

We need to create ISOs for the following:

* 7.2 channel ISOs
* 7.3 channel ISOs
* AS 2.1 channel ISOs
* satellite installer ISO

Once these are created, they need to be handed to Chip for loading into the
"Instant ISOs" for the public site, so that customers/consultants who have the
Satellite channel will have access to these ISOs.

Comment 1 Mihai Ibanescu 2002-09-19 14:57:22 UTC
We have a bunch of ISOs generated on the QA netapp now. They are all accessible
through http://tuxmonkey.devel.redhat.com/satellite-iso

Comment 2 Josef Komenda 2002-09-27 20:51:37 UTC
Confirmed, closing.


Note You need to log in before you can comment on or make changes to this bug.